/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	overflow: hidden;
	font-weight: 600;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
    max-height:600px;

}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;


}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 19%;
	bottom: 14%;
	top:20%;
	color: #121210;
	text-align: left;
	width: auto;
	height: auto;
	z-index: 8;
	padding: 10px 30px;
	overflow: hidden;
	display: none;

}
.nivo-caption p {
	padding:0px;
	margin: 10px 0 0;
	width:300px;
	color: #727272;
}
.nivo-caption .big-text {
	color: #3C3C3C;
	font-size: 34px;
	font-family: "Oswald Regular";
	text-transform: uppercase;
	line-height: 27px;
}

.nivo-caption .big-text2 {
	color: #414141;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 23px;
	line-height: 25px;
	font-family: 'Open Sans', sans;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 30px;
}
.nivo-caption b {
	font-size: 17px;
	color: #5B5B5B;
	font-weight: normal;
	display: block;
	margin-top: 14px;
	line-height: 25px;
	width:380px;
}
.nivo-caption a {
	display:inline !important;
	font-weight: bold;
	margin-top:20px;
}
.nivo-caption a.slider_more{
	color: #727272;
	font-size: 14px;
	min-height: 22px;
	float: left;
	padding-left: 27px;
	margin-top: 20px;
	text-transform: uppercase;
	background: url(../../images/sliders/arrow-slider.png) no-repeat left 1px;
}
.nivo-caption a:hover {
	color: #ffa902;
}

.nivo-html-caption1 {
    display:none;
}
.nivo-html-caption2 {
    display:none;
}
.nivo-html-caption3 {
    display:none;
}
.nivo-html-caption4 {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:20px;
	width: 30px;
	height: 30px;
	text-indent:-9999px;
	background: url(arrows.png) no-repeat;
	background-position: 0px 0px;
}
.nivo-nextNav {
	right:20px;
	width: 30px;
	height: 30px;
	text-indent:-9999px;
	background: url(arrows.png) no-repeat;
	background-position:-30px 0;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}




@media only screen and (min-width: 768px) and (max-width: 1024px){

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
    min-height:170px;
	min-width:230px;

}

	.slider_mer_minus {
	min-height: 420px;
	}
	.nivo-caption {
	padding: 10px 20px;
	position: absolute;
	left: 8%;
	bottom: 0%;
	top:30%;
	width:auto;
	height:auto;

	}
	.nivo-caption .big-text {
	font-size: 29px;
	line-height: 20px;
	text-transform: uppercase;
	width:auto;

	}
	.nivo-caption .big-text2 {
	color: #414141;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 17px;
	line-height: 25px;
	font-family: 'Open Sans', sans;
	text-align: left;
	margin-top: 14px;
	margin-bottom: 0px;
}
	.nivo-caption b {
	display:none;
	}


}


@media only screen and (min-width: 480px) and (max-width: 767px){

	.slider_mer_minus {
	min-height: 420px;
	}
	.nivo-caption {
	padding: 10px;
		top:20%;
	position: absolute;
	left: 20%;
	width:auto;


	}
	.nivo-caption .big-text {
	font-size: 20px;
	font-family: "Oswald Regular";
	line-height: 18px;
	text-transform: uppercase;
	width:100%;
    left: 0px;

	}
	.nivo-caption .big-text2 {
	color: #414141;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Open Sans', sans;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	width:auto;
}
	
	
	.nivo-caption b {
	display:none;
	}
	
}


@media only screen and (max-width: 479px){
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
    min-height:170px;
	min-width:230px;


}
	
	.slider_mer_minus {
	min-height:430px;
	}
	.nivo-caption {
	padding: 10px 30px;
	position: absolute;
	left: 10%;
	bottom: 14%;
	top:25%;
	color: #121210;
	width: auto;

	}
	.nivo-caption .big-text {
	color: #FFF;
	background-color: rgb(40,40,40);
	width:auto;	
	 opacity: 0.8;
	padding:2px;
	font-size: 21px;
	font-weight: 700;
	font-family: 'Open Sans', sans;
	text-transform: uppercase;
	line-height: 27px;

	}
	.nivo-caption .big-text2 {
		color: #FFF;
	background-color: rgb(40,40,40);
	width:auto;	
	 opacity: 0.8;
	padding:2px;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	font-family: 'Open Sans', sans;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 30px;
}
.nivo-caption b {
	display:none;
	}
	
}




